Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 14 Nov 2021 15:55:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Dear Babyshop,

This is the second time I am ordering The Rainbocorns Print Water Bottle with Cap but you are delivering different from the one I selected.
Is this the same from what I ordered?
Twice in row?

Sent from my iPhone

> On 14 Nov 2021, at 6:39 PM, Babyshop <[email-masked]> wrote:
> 
> 
> Order number 9512226470
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> Thank you for collecting your order.
> Hi Abdulkarim Abdulla, you’ve successfully collected order number 9512226470 from your collection point. Enjoy your purchases!
> Order Details
> Items
> Description
> Shipped Quantity
>  
> SPLASH 
> Plain T-shirt with Round Neck and Short Sleeves 
> Color: Grey 
> Size: XXL 
> 1
>  
> SPLASH 
> Sustainable Solid Crew Neck T-shirt with Short Sleeves 
> Color: Grey 
> Size: XXL 
> 1
>  
> SPLASH 
> Set of 3 - Sustainable Lee Cooper Textured Face Mask 
> Color: Multicolour 
> Size: Free Size 
> 1
>  
> SPLASH 
> FRIENDS Printed T-shirt with Round Neck and Short Sleeves 
> Color: Grey 
> Size: XL 
> 1
>  
> SPLASH 
> Plain T-shirt with Crew Neck and Short Sleeves 
> Color: Grey 
> Size: XXL 
> 1
>  
> BABYSHOP 
> Rainbocorns Print Water Bottle with Cap 
> 2
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @babyshoparabia.
>  	
> Call us on 800-BABYSHOP (800-22297467). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3366847